<?php
    /*
    |--------------------------------------------------------------------------
    | 5 Steps to Contribute a New Twill Localization at Ease
    |--------------------------------------------------------------------------
    | 1. Find the "lang.csv" under "lang" directory.
    | 2. Import the csv file into a blank Google Sheet.
    | 3. Each column is a language, enter the translation for a column. (tips: feel free to freeze rows and columns).
    | 4. Download the Google Sheet as CSV, replace the original "lang/lang.csv" with the new one.
    | 5. Run the command "php artisan twill:lang" to sync all lang files.
    */


return [
    'auth' => [
        'back-to-login' => 'Vai su Login',
        'choose-password' => 'Sciegli password',
        'email' => 'Email',
        'forgot-password' => 'Password dimenticata?',
        'login' => 'Login',
        'login-title' => 'Login',
        'oauth-link-title' => 'Rientra il tuo password per connettere :provider sul tuo account',
        'otp' => 'Una volta password',
        'password' => 'Password',
        'password-confirmation' => 'Conferma password',
        'reset-password' => 'Risetta password',
        'reset-send' => 'Mandi password reset link',
        'verify-login' => 'Verifica password',
    ],
    'dashboard' => [
        'all-activity' => 'Tutte le attività',
        'create-new' => 'Crea nuovo',
        'empty-message' => 'Non hai ancora nessuna attività',
        'my-activity' => 'Le mie attività',
        'my-drafts' => 'Le mie bozze',
        'search-placeholder' => 'Ricerca in tutto il database...',
        'statitics' => 'Statistiche',
        'search' => [
            'loading' => 'Caricamento in corso...',
            'no-result' => 'nessun risultato trovato.',
            'last-edit' => 'Modificalo',
        ],
        'activities' => [
            'created' => 'Creato',
            'updated' => 'Aggiornato',
            'unpublished' => 'Inedito',
            'published' => 'Inserito',
            'featured' => 'Mis en avant',
            'unfeatured' => 'Evidenziato',
            'restored' => 'restaurato',
            'deleted' => 'Eliminato',
        ],
        'activity-row' => [
            'edit' => 'Modificare',
            'view-permalink' => 'Vedi il permalink',
            'by' => 'da',
        ],
        'unknown-author' => 'Authore non identificato',
    ],
    'dialog' => [
        'cancel' => 'Cancella',
        'ok' => 'OK',
        'title' => 'Sposta sulla spazzatura',
    ],
    'editor' => [
        'cancel' => 'Cancella',
        'delete' => 'Elimina',
        'done' => 'Fatto',
        'title' => 'Titolo',
    ],
    'emails' => [
        'all-rights-reserved' => 'Tutti i diritti riservati.',
        'hello' => 'Ciao!',
        'problems' => 'Se hai problemi a fare clic sul pulsante ":actionText", copia e incolla l\'URL qui sotto nel tuo web browser: [:url](:url)',
        'regards' => 'Saluti,',
    ],
    'fields' => [
        'block-editor' => [
            'add-content' => 'Aggiungi contenuto',
            'collapse-all' => 'Racchiudi tutto',
            'create-another' => 'Crea e aggiungi ancora',
            'delete' => 'Elimina',
            'expand-all' => 'Espandi tutto',
            'loading' => 'Caricamento',
            'open-in-editor' => 'Apri in modifica',
            'preview' => 'Anteprima',
        ],
        'browser' => [
            'add-label' => 'Aggiungi',
            'attach' => 'Allega',
        ],
        'files' => [
            'add-label' => 'Aggiungi',
        ],
        'generic' => [
            'switch-language' => 'Cambia la lingua',
        ],
        'map' => [
            'hide' => 'Nascondere',
            'show' => 'Visualizza',
        ],
        'medias' => [
            'btn-label' => 'Allega immagine',
            'crop' => 'Ritaglia',
            'crop-edit' => 'Modifica ritaglio immagine',
            'crop-list' => 'Ritaglia',
            'crop-save' => 'Aggiornare',
            'delete' => 'Cancella',
            'download' => 'Scarica',
            'edit-close' => 'Chiudi informazioni',
            'edit-info' => 'Modifica informazioni',
            'original-dimensions' => 'Originale',
            'alt-text' => 'Testo alternativo',
            'caption' => 'didascalia',
            'video-url' => 'URL del video (opzionale)',
        ],
    ],
    'filter' => [
        'apply-btn' => 'Applica',
        'clear-btn' => 'Cancella',
        'search-placeholder' => 'Cerca',
        'toggle-label' => 'Filtro',
    ],
    'footer' => [
        'version' => 'Versione',
    ],
    'form' => [
        'content' => 'Contenuto',
        'dialogs' => [
            'delete' => [
                'confirm' => 'Cancella',
                'confirmation' => 'Sei sicuro ?<br />Non si puo riprestinare.',
                'delete-content' => 'Cancella contenuto',
                'title' => 'Cancella contenuto',
            ],
        ],
        'editor' => 'Editor',
    ],
    'lang-manager' => [
        'published' => 'In diretta',
    ],
    'listing' => [
        'add-new-button' => 'Nuovo',
        'bulk-actions' => 'Azioni raggruppate',
        'bulk-clear' => 'Cancella',
        'columns' => [
            'featured' => 'Evidenziato',
            'name' => 'Nome',
            'published' => 'Publicato',
            'show' => 'Mostra',
            'thumbnail' => 'Miniatura',
        ],
        'dialogs' => [
            'delete' => [
                'confirm' => 'Conferma',
                'disclaimer' => 'Sostantivo',
                'move-to-trash' => 'Elimina',
                'title' => 'Titolo',
            ],
            'destroy' => [
                'confirm' => 'Conferma',
                'destroy-permanently' => 'Distruggi permanente',
                'disclaimer' => 'Sostantivo.',
                'title' => 'Muovi dalla spazzatura',
                'cancel' => 'Cancella',
            ],
            'cancel' => 'Cancella',
        ],
        'dropdown' => [
            'delete' => 'Elimina',
            'destroy' => 'Distruggi',
            'duplicate' => 'Duplica',
            'edit' => 'Modifica',
            'publish' => 'Pubblica',
            'feature' => 'Promuovi',
            'restore' => 'Ripristina',
            'unfeature' => 'Non promuovere',
            'unpublish' => 'Spubblica',
        ],
        'filter' => [
            'all-items' => 'Tutti',
            'draft' => 'Bozza',
            'mine' => 'Miei',
            'published' => 'Pubblicati',
            'trash' => 'Cestino',
        ],
        'languages' => 'Lingue',
        'listing-empty-message' => 'Non è presente alcun elemento.',
    ],
    'main' => [
        'create' => 'Crea',
        'draft' => 'Bozza',
        'published' => 'Pubblicato',
        'title' => 'Titolo',
        'update' => 'Aggiorna',
    ],
    'media-library' => [
        'files' => 'Documenti',
        'filter-select-label' => 'Filtra per Tag',
        'images' => 'Immagini',
        'insert' => 'Inserire',
        'sidebar' => [
            'alt-text' => 'Testo alternativo',
            'caption' => 'Titolo',
            'clear' => 'Cancella',
            'dimensions' => 'Dimensioni',
            'empty-text' => 'Nessun file selezionato',
            'files-selected' => 'file selezionati',
            'tags' => 'Tag',
        ],
        'title' => 'Libreria',
        'update' => 'Aggiornare',
        'unused-filter-label' => 'Mostra solo inutilizzati',
        'no-tags-found' => 'Spiacenti, nessun tag trovato.',
        'dialogs' => [
            'delete' => [
                'delete-media-title' => 'Elimina',
                'delete-media-desc' => 'Sei sicuro?<br />Questa modifica non può essere annullata dopo.',
                'delete-media-confirm' => 'Eliminare',
                'title' => 'Sei sicuro?',
                'allow-delete-multiple-medias' => 'Alcuni file sono utilizzati e non possono essere eliminati. Vuoi eliminare gli altri?',
                'allow-delete-one-media' => 'Questo file è utilizzato e non può essere eliminato. Vuoi eliminare gli altri?',
                'dont-allow-delete-multiple-medias' => 'Questi file sono usati e non possono essere cancellati.',
                'dont-allow-delete-one-media' => 'Questo file è utilizzato e non può essere cancellato.',
            ],
            'replace' => [
                'replace-media-title' => 'Sostituisci media',
                'replace-media-desc' => 'Sei sicuro?<br />Questa modifica non può essere annullata dopo.',
                'replace-media-confirm' => 'Sostituire',
            ],
        ],
        'types' => [
            'single' => [
                'image' => 'image',
                'video' => 'video',
                'file' => 'file',
            ],
            'multiple' => [
                'image' => 'images',
                'video' => 'videos',
                'file' => 'files',
            ],
        ],
    ],
    'modal' => [
        'create' => [
            'button' => 'Crea',
            'create-another' => 'Crea e aggiungi ancora',
            'title' => 'Nuovo',
        ],
        'permalink-field' => 'Permalink',
        'title-field' => 'Titolo',
        'update' => [
            'title' => 'Aggiurna',
        ],
    ],
    'nav' => [
        'admin' => 'Admin',
        'cms-users' => 'CMS Utenti',
        'logout' => 'Esci',
        'media-library' => 'Libreria',
        'settings' => 'Impostazioni',
    ],
    'notifications' => [
        'reset' => [
            'action' => 'Resetta la password',
            'content' => 'Hai ricevuto questa email perché abbiamo ricevuto una reimpostazione della password. Se non hai richiesto la reimpostazione della password, non sono necessarie ulteriori azioni.',
            'subject' => ':appName | Resetta la password',
        ],
        'welcome' => [
            'action' => 'Scegli la tua password',
            'content' => 'Hai ricevuto questa email perché è stato creato un account per te su :name.',
            'title' => 'Benvenuto',
            'subject' => ':appName | Benvenuto',
        ],
    ],
    'overlay' => [
        'close' => 'Chiudi',
    ],
    'previewer' => [
        'compare-view' => 'Compara',
        'current-revision' => 'Attivo',
        'editor' => 'Editrice',
        'last-edit' => 'Modifica',
        'past-revision' => 'Antica',
        'restore' => 'Ristabilire',
        'revision-history' => 'Cronologia delle revisioni',
        'single-view' => 'Anteprima delle modifiche',
        'title' => 'Anteprima delle modifiche',
        'unsaved' => 'Visualizza in anteprima le modifiche non salvate',
        'drag-and-drop' => 'Trascina e rilascia i blocchi',
    ],
    'publisher' => [
        'cancel' => 'Annulla',
        'languages' => 'Linguaggi',
        'languages-published' => 'in diretta',
        'preview' => 'Anteprima modifiche',
        'publish' => 'Pubblica',
        'publish-close' => 'Pubblica e chiudi',
        'publish-new' => 'Pubblica e crea nuovo',
        'published-on' => 'Pubblicato al',
        'revisions' => 'Revisioni',
        'save' => 'Salva come Bozza',
        'save-close' => 'Salva come Bozza e chiudi',
        'save-new' => 'Salva come bozza e crea nuovo',
        'save-success' => 'Contenuto salvato. Va tutto bene!',
        'start-date' => 'Data d\'inizio',
        'switcher-title' => 'Stato',
        'update' => 'Aggiorna',
        'update-close' => 'Aggiorna e chiudi',
        'update-new' => 'Aggiorna e crea nuovo',
        'parent-page' => 'pagina principale',
        'review-status' => 'Stato revisione',
        'visibility' => 'Visibilità',
    ],
    'select' => [
        'empty-text' => '...nessuna opzione',
    ],
    'uploader' => [
        'dropzone-text' => 'o trascina i file qui',
        'upload-btn-label' => 'Aggiungi',
    ],
    'user-management' => [
        'active' => 'Attivi',
        'cancel' => 'Annulla',
        'content-fieldset-label' => 'Impostazioni utente',
        'disabled' => 'Disabilitati',
        'edit-modal-title' => 'Modifica il nominativo',
        'email' => 'Email',
        'enable-user' => 'Abilita',
        'enable-user-and-close' => 'Abilita e chiudi',
        'enable-user-and-create-new' => 'Abilita e crea nuovo',
        'enabled' => 'Abilitati',
        'language' => 'Lingua',
        'language-placeholder' => 'Seleziona lingua',
        'name' => 'Nominativo',
        'role' => 'Ruolo',
        'title' => 'Titolo',
        'trash' => 'Cestino',
        'update' => 'Aggiorna',
        'update-and-close' => 'Aggiorna e chiudi',
        'update-and-create-new' => 'Aggiorna e crea nuovo',
        'update-disabled-and-close' => 'Disabilita e chiudi',
        'update-disabled-user' => 'Disabilita',
        'update-disabled-user-and-create-new' => 'Disabilita e crea nuovo',
        'user-image' => 'Immagine utente',
        'users' => 'Utenti',
    ],
    'settings' => [
        'update' => 'Aggiorna',
        'cancel' => 'Cancella',
        'fieldset-label' => 'Modifica Parametri',
    ],
];
